{
  "paths": [
    {
      "_path": "lib/R/library/diffee/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ff858e63acdfed86d25f63a036d046daaef599cefde22321d4e59739e961496a",
      "size_in_bytes": 1634
    },
    {
      "_path": "lib/R/library/diffee/INDEX",
      "path_type": "hardlink",
      "sha256": "08c63976f2544798138b4240d5bf38456bdfe633b3db805c775066007e044e80",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/R/library/diffee/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "313ce7bc446d39cb85b7f506ca7436bad4a03a6bc597c3bef70ca5654d4b0f0d",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/R/library/diffee/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "120f5b26559977cf875866d681c1e39b9450a3f70c4515c50b973935bd1cca7b",
      "size_in_bytes": 251
    },
    {
      "_path": "lib/R/library/diffee/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "0d73046c6cf77460dec094525c2e7b66feb5558ee62694b307cb8866caaa6a33",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/R/library/diffee/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2be501af3bb473d6ec652a8d185cb3448eff628d7bf2ce5f3d750b720e28f016",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/R/library/diffee/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6bbcdd1cc21766012ba933d52b385e0eaae1404f66eb3fccd7c9f120ed193213",
      "size_in_bytes": 643
    },
    {
      "_path": "lib/R/library/diffee/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1304f6174c588b1f72f836a830a64523ac1c68da96cd5cd971a695dcd860b311",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/R/library/diffee/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "56ee90c99cacf13ad7b9bf116f3b1cf331938aa14a62121ee17c0fb67db2d25c",
      "size_in_bytes": 283
    },
    {
      "_path": "lib/R/library/diffee/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bc5363192aa6b6cef2e844b02a054b9dbccaa6e6e24583e29d57fd8ccf7f4391",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/R/library/diffee/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c59126b74f928264b6fd87367a73e6d4847040694378fdf27981cf68f4942be3",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/diffee/R/diffee",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/diffee/R/diffee.rdb",
      "path_type": "hardlink",
      "sha256": "f309880131dca99ca53ed7df0cb25a44a1710e1123ef1cd97ac6167e42df6587",
      "size_in_bytes": 14698
    },
    {
      "_path": "lib/R/library/diffee/R/diffee.rdx",
      "path_type": "hardlink",
      "sha256": "b71e71af099f80b72f1a9f6b6089b2d6f5d1d566f5fd1c1801ae48e6d174590a",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/R/library/diffee/data/cancer.rdata",
      "path_type": "hardlink",
      "sha256": "7e6e4f39a25dea88493f51557945ee7ba41fea353d3bfc05bc6e1046454aabea",
      "size_in_bytes": 26052
    },
    {
      "_path": "lib/R/library/diffee/data/datalist",
      "path_type": "hardlink",
      "sha256": "329cbec0bfc7503e6961f060991b3e7a2e10fa85254645ea33b47a143479fdc0",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/diffee/data/exampleData.rda",
      "path_type": "hardlink",
      "sha256": "72e97b070d7a77f1fc1a111cf24a80a6febd163728771e511da98f6dd21c2240",
      "size_in_bytes": 153328
    },
    {
      "_path": "lib/R/library/diffee/data/exampleData500.rda",
      "path_type": "hardlink",
      "sha256": "26d1a01efe7db12fd083a2d9bfe944f2bf09d18d051f4e74a58c50129274c5dd",
      "size_in_bytes": 3771592
    },
    {
      "_path": "lib/R/library/diffee/data/exampleDataGraph.rda",
      "path_type": "hardlink",
      "sha256": "5fce5597d86fb915ef0548eb8233b773fc9ca595073bf18ee90e3638c7523962",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/R/library/diffee/data/nip_37_data.rda",
      "path_type": "hardlink",
      "sha256": "84eee6e2fdc4bc3f5bf6bf31176583d1ecd1d642403b0c81366ff207fd44bf27",
      "size_in_bytes": 130576
    },
    {
      "_path": "lib/R/library/diffee/demo/cancer.R",
      "path_type": "hardlink",
      "sha256": "e0324d4888137b3495278ace9b77c6ba99859b24582199ee2a90eb14d7f3dddf",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/R/library/diffee/demo/diffee.R",
      "path_type": "hardlink",
      "sha256": "0c7228bf10dabcc40373da3621a53cd5eeb4609aff5e60763445f182a9e865db",
      "size_in_bytes": 2179
    },
    {
      "_path": "lib/R/library/diffee/demo/synthetic.R",
      "path_type": "hardlink",
      "sha256": "b2cb2b7c73f0b849acfacda93dd55bd514499c5651d6cbba276ee6fe1090b20b",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/R/library/diffee/demo/word.R",
      "path_type": "hardlink",
      "sha256": "88816d8615e2a78f99fb754b153db280db4a467a0a8dfb3e92750cf71116049a",
      "size_in_bytes": 909
    },
    {
      "_path": "lib/R/library/diffee/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f2f6ea610e1a2c7a8152ff0c3476577f1a3652bd40b0492ef61d0bc8b0918b94",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/R/library/diffee/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c7f286f8e32af4833ad0be4b80270a7181b21370fa7717dfc9098dd017ee7657",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/diffee/help/diffee.rdb",
      "path_type": "hardlink",
      "sha256": "c65eae34d1ce07e7ad12cebf51a19a7df31b84b864ee96e8b6cf00be85664d4f",
      "size_in_bytes": 18374
    },
    {
      "_path": "lib/R/library/diffee/help/diffee.rdx",
      "path_type": "hardlink",
      "sha256": "e2b43f261cc145b68e4148306ee7177a92d34cec2d631d032d65f8c0943477c7",
      "size_in_bytes": 363
    },
    {
      "_path": "lib/R/library/diffee/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "32ec28ed6a49455b74706758201a1f6e31989ec13583aecf80e3cf73e80e3c5a",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/R/library/diffee/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "21dc9bd886704f2b343203d6007d0a5c5e88b13bf0a6ac8ed72e3e5b659aa3d1",
      "size_in_bytes": 2564
    },
    {
      "_path": "lib/R/library/diffee/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}